using System.ComponentModel;

namespace Hotline.Share.Enums.BatchTask;

/// <summary>
/// 任务类型
/// </summary>
public enum ETaskType
{
    /// <summary>
    /// 延期
    /// </summary>
    [Description("延期任务")]
    OrderDelay = 1,

    /// <summary>
    /// 甄别
    /// </summary>
    [Description("甄别任务")]
    OrderScreen = 2,

    /// <summary>
    /// 语音回访
    /// </summary>
    [Description("语音回访")]
    VoiceVisit = 3,
}